@import url('https://fonts.googleapis.com/css?family=Caveat:400,700');

.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }


.page_cover {
        display: block;
	width: 100%;
        margin-top: 60px;
	padding: 45px 0 1px;
	z-index: 1000;
	text-align: center;
}


.mb40 {
        margin-bottom: 40px!important;
}
.dsp {
    display: none; }

.dpc {
    display: block; }

@media screen and (max-width: 768px) {
.page_cover {
        margin-top: 50px;
	padding: 25px 0 1px;
	z-index: 1000;
}

.dpc {
        display: none
    }

    .dsp {
        display: block
    }

}




/*.mvFrame {
	position: relative;
	width: 100%;
        height: 374px;
        background-image:url(img/mv.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  background-size:cover;
  text-align: center;
}*/


.mvFrame .icon {
      width: 120px;
      height: auto;
      margin: 0 auto 30px;
      text-align: center;
}

.mvFrame .icon img {
      width: 100%;
      height: auto;
}


.mvFrame .tit {
        display: block;
        margin: 0 auto 10px;
	font-size: 30px;
	color: #595554;
	font-weight: bold;
}

.mvFrame .sub {
        display: block;
        margin: 0 auto;
	font-size: 18px;
	color: #b98a7a;/*d8a695*/
	font-weight: normal;
}


@media screen and (max-width: 768px) {
/*.mvFrame {	
  height: 180px;
}*/


.mvFrame .icon {
      width: 80px;
      margin: 0 auto 10px;
}



.mvFrame .tit {
        margin: 0 auto;
	font-size: 24px;
}

.mvFrame .sub {
	font-size: 13px;
}

}




.recruit {
        position: relative;
	width: 100%;
	padding: 90px 0 10px;
}

.recruit h2 {
       display: block;
       margin: 0 auto 10px;
   line-height: 1;
   font-size: 20px;
    color: #d8a695;
   font-weight: normal;
    text-align: center
}

.recruit h3 {
       margin: 0 auto 20px;
       line-height: 1.8;
}
.recruit h4 {
	margin: 0 0 30px 0;
	padding: 20px 0;
	border-top: 1px solid #d7a696;
	border-bottom: 1px solid #d7a696;
	text-align: center;
	font-size: 18px;
	color: #d7a696;
}

.recruit td strong {
	display: inline-block;
	border-bottom: 1px solid #d7a696;
	margin: 10px 0;
	color: #d7a696;
}


@media screen and (max-width: 768px) {
.recruit {
	padding: 50px 0 0;
}

.recruit h2 {
       margin: 0 auto 10px;
   font-size: 16px;
    font-weight: bold;
    color: #d8a695;
}


.recruit h3 {
       margin: 0 auto;
       line-height: 1.5;
}
}


.recruit .sec01 {
     position: relative;
     width: 90%;
     max-width: 1100px;
     margin: 0 auto 80px;
}


.recruit .sec01 .inner {
     width: 100%;
     margin: 0 auto;
}


.recruit .sec01 .inner .box {
     width: 80%;
     max-width: 1100px;
     margin: 0 auto;
     padding: 30px 0;
     text-align: center;
}



.recruit .sec01 .inner ul {
     display: block;
     margin: 50px auto 50px;
     width: 100%;
}


.recruit .sec01 .inner ul li {
     width: 30%;
     margin: 0 1.5%;
     float: left;
     text-align: center;
}


.recruit .sec01 .inner ul li img {
     width: 100%;
     height: auto;
}



@media screen and (max-width: 768px) {
.recruit .sec01 {
     width: 95%;
     margin: 0 auto 50px;
}

.recruit .sec01 .inner .box {
     width: 100%;
     padding: 10px 0;
     text-align: left;
}
.recruit .sec01 .inner ul {
     display: block;
     margin: 20px auto 20px;
     width: 100%;
}
.recruit .sec01 .inner ul li {
     width: 33%;
     margin: 0;
     float: left;
     text-align: center;
}
}


.recruit .sec02 {
   position: relative;
   width: 100%;
   margin: 0 auto;
   background-color: #f2e0d7;
}

.recruit .sec02 .inner_box {
      position: relative; 
      width: 90%;
      max-width: 1100px;
      margin: 0 auto;
      padding: 100px 0 80px;
}


.recruit .sec02 .inner_box h4 {
   display: block;
   width: 50%;
   margin: 0 auto 50px;
   border-top: 2px solid #d8a695;
   border-bottom: 2px solid #d8a695;
   line-height: 3;
   font-size: 28px;
    color: #d8a695;
   font-weight: bold;
   text-align: center;
}


.recruit .sec02 .inner_box ul {
    display: block;
    width: 100%;
    margin: 50px auto;
}


.recruit .sec02 .inner_box ul li {
     width: 28%;
     margin: 0 2.5%;
     float: left;
}


.recruit .sec02 .inner_box ul li p.icon {
     width: 70%;
     margin: 0 auto;
     text-align: center;
}


.recruit .sec02 .inner_box ul li p.icon img{
     width: 100%;
     height: auto;
}


.recruit .sec02 .inner_box ul li p.title {
    display: block;
     margin: 20px auto 10px;
     font-size: 20px;
     line-height: 1.8;
     color: #534741;
     font-weight: bold;
     text-align: center;
}


.recruit .sec02 .inner_box ul li p.text {
    display: block;
     font-size: 15px;
     line-height: 1.5;
     color: #4D4D4D;
     font-weight: normal;
     text-align: left;
}


.recruit .sec02 .inner_box .center {
    display: block;
    width: 100%;
    margin: 0 auto;
    border: solid 2px #fff;
    padding: 40px 0;
}


.recruit .sec02 .inner_box .center p.point {
    font-family: 'Caveat', cursive;
    color: #d8a695;
    font-weight: 700;
    font-size: 24px;
    text-align: center
}


.recruit .sec02 .inner_box .center p.title {
    color: #676362;
    font-weight: 500;
    font-size: 27px;
    text-align: center;
    line-height: 1.8;
    margin: 0 auto 10px;
}


.recruit .sec02 .inner_box .center p.text {   
     /*width: 70%;
     margin: 0 auto;*/
    color: #4d4d4d;
    font-size: 15px;
    text-align: center
}




@media screen and (max-width: 768px) {


.recruit .sec02 .inner_box {
      position: relative; 
      width: 90%;
      padding: 50px 0 60px;
}

.recruit .sec02 .inner_box h4 {
   width: 80%;
   line-height: 1.6;
   font-size: 20px;
   padding: 10px 0;
   text-align: center;
}

.recruit .sec02 .inner_box ul {
    display: block;
    width: 100%;
    margin: 20px auto;
}

.recruit .sec02 .inner_box ul li {
     width: 90%;
     margin: 0 5%;
     margin-bottom: 35px;
     float: none;
}

.recruit .sec02 .inner_box ul li p.icon {
     width: 50%;
     margin: 0 auto;
     text-align: center;
}

.recruit .sec02 .inner_box ul li p.title {
    display: block;
     margin: 10px auto 10px;
     font-size: 20px;
     line-height: 1.6;
     color: #534741;
     font-weight: bold;
     text-align: center;
}

.recruit .sec02 .inner_box .center {
    padding: 20px 0;
}

.recruit .sec02 .inner_box .center p.point {
    font-size: 20px;
}

.recruit .sec02 .inner_box .center p.title {
    font-size: 22px;
    text-align: center;
    line-height: 1.5;
    margin: 10px auto 10px;
}


.recruit .sec02 .inner_box .center p.text {   
     width: 90%;
     margin: 0 auto;
    color: #4d4d4d;
    font-size: 15px;
    text-align: left
}


}


.recruit .sec03 {
   position: relative;
   width: 100%;
   margin: 0 auto; 
}


.recruit .sec03 .inner_box {
      position: relative; 
      width: 90%;
      max-width: 1100px;
      margin: 0 auto;
      padding: 100px 0 80px;
}


/* --------- original table --------- */

.recruit .sec03 .inner_box table {
    width: 100%;
    margin: 0 auto 30px;
    /*border-collapse: separate;*/
    /*border-spacing: 0 15px;*/
}
 
.recruit .sec03 .inner_box table th,
.recruit .sec03 .inner_box table td {
    padding: 10px;
}
 
.recruit .sec03 .inner_box table th {
    background: #DAA59C;/* f8f5ed*/
    color: #fff;
    vertical-align: middle;
    text-align: center;
    width: 200px;
    overflow: visible;
    position: relative;
    font-weight: bold;
}
 

 
.recruit .sec03 .inner_box table td {
    background: #fff;
    padding-left: 50px;
    text-align: left;
}

    
@media screen and (max-width: 768px) {
.recruit .sec03 .inner_box {
      position: relative; 
      width: 90%;
      padding: 50px 0 50px;
}

.recruit .sec03 .inner_box table {
    width: 100%;
    margin: 0 auto 40px;
    border-collapse: collapse;
    border-spacing: 0;
}


.recruit .sec03 .inner_box table th, .recruit .sec03 .inner_box table td {
   display: block;
   width: 100%;
}


.recruit .sec03 .inner_box table th {
    text-align: left;
    padding-left: 20px;
    font-weight: bold;
}

.recruit .sec03 .inner_box table td {
    background: #fff;
    padding: 20px;
    padding-left: 20px;
    text-align: left;
}



}

.recruit .sec03 .inner_box .tel a {
        display: block;
        width: 60%;
	max-width: 400px;
	margin: 80px auto 40px;
	padding: 15px 10px;
	font-size: 30px;
	font-family: 'Quicksand', sans-serif;
        background: #50c1af;
	color: #fff;
	font-weight: 800;
        text-align: center;
	border-radius: 100px;
}

.recruit .sec03 .inner_box .tel a i {
        padding-right: 10px;
}


.recruit .sec03 .inner_box a.more {
	width: 60%;
	max-width: 400px;
	margin: 20px auto 0;
	padding: 15px 10px;
	background: #F2A770;
	font-family: 'Quicksand', sans-serif;
	color: #fff;
	text-align: center;
	font-weight: 800;
	border-radius: 100px;
	cursor: pointer;
	display: block;
        font-size: 30px;
}

@media screen and (max-width: 768px) {
.recruit .sec03 .inner_box .tel a, .recruit .sec03 .inner_box a.more {
         width: 90%;
         font-size: 26px;
}
.recruit .sec03 .inner_box .tel a {
         margin: 40px auto 40px;
}
}


/*---------------------------------------------add_20211005---*/

.recruit .sec01 .inner .pointList ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0;
}
.recruit .sec01 .inner .pointList ul li {
width: 24%;
background: #5ecabd;
border-radius: 20px;
padding: 30px 0;
margin: 0;
float: none;
}
.pointList ul li dl dt {
    font-family: 'Caveat', cursive;
    color: #33b3a4;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.pointList ul li dl dd {
color: #fff;
text-align: center;
}

.pointList ul li dl dd small {
display: block;
font-weight: bold;
font-size: 16px;
}
.pointList ul li dl dd strong {
font-size: 24px;
font-weight: bold;
background:linear-gradient(transparent 60%, #efa385 60%);
}
.pointList ul li dl dd strong span {
font-size: 16px;
}

.sec_welfare {
background: #f2e0d7;
padding: 80px 0;
}
.sec_welfare ul {
display: flex;
justify-content: space-between;
flex-wrap:wrap;
}
.sec_welfare h2 {
color: #b98a7a;
font-size: 24px;
font-weight: bold;
position: relative;
z-index: 0;
text-align: center;
margin-bottom: 60px;
}
.sec_welfare h2:before {
content: "Welfare";
color: rgba(255,255,255,.6);
  position: absolute;
  left: 50%;
  transform:translateX(-50%);
  -webkit- transform:translateX(-50%);
 top: -55px;
 z-index: -1;
  font-size: 90px;
      font-family: 'Caveat', cursive;
      font-weight: bold;
}
.sec_welfare ul li {
width: 49%;
background: #fff;
border-radius: 20px;
padding: 30px;
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 20px;
}
.sec_welfare ul li .icon {
width: 20%;
}
.sec_welfare ul li dl {
width: 76%;
}
.sec_welfare ul li dl dt {
font-size: 18px;
margin-bottom: 5px;
}
.sec_welfare ul li dl dt span {
border-bottom: 1px solid #554a44;
}
.sec_welfare ul li dl dd{
font-size: 14px;
}
.messageBox {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
padding: 40px 0 80px;
}
.messageBox .flexL {
width: 48%;
}
.messageBox .flexR {
width: 50%;
}
.messageBox .flexL h5 {
      font-family: 'Caveat', cursive;
      font-weight: bold;
      font-size: 26px;
      color: #daa59c;
      margin-bottom: 20px;
}
.messageBox .flexL .catch {
      font-weight: bold;
      font-size: 26px;
      line-height: 1.5;
}

@media screen and (max-width: 768px) {
.recruit .sec01 .inner .pointList ul li {
width: 49%;
padding: 20px 0;
margin-bottom: 10px;
}
.pointList ul li dl dd strong {
font-size: 15px;
}
.pointList ul li dl dd small {
font-size: 12px;
}
.pointList ul li dl dd strong span {
font-size: 15px;
}
.pointList ul li dl dd {
    line-height: 1.3;
}
.sec_welfare ul li {
width: 100%;
padding: 20px;
}
.sec_welfare ul li dl dt {
font-size: 15px;
}
.sec_welfare ul li dl dd {
font-size: 13px;
}
.sec_welfare {
padding: 60px 0 40px;
}
.messageBox .flexL,
.messageBox .flexR{
width: 100%;
}
.messageBox {
    padding: 0px 0 40px;
}
.messageBox .flexL .catch {
    font-size: 19px;
    margin-bottom: 20px;
}
}